{
    "status": "active",
    "project": {
        "name": "PROJECT"
    },
    "language": "en",
    "currency": "usd",
    "company": {
        "identifier": null,
        "tax": null,
        "name": null,
        "offer": false,
        "sim": null,
        "mail": null
    }
}
